

  <div>

    <ion-app >
      <ion-tabs>
   

      
      <ion-tab tab="jobs" page="jobs" > </ion-tab>
   
     <ion-tab tab="payments" page="payments" > </ion-tab>
   
      <ion-tab tab="profile" page="profile" ></ion-tab>

      <ion-tab-bar slot="bottom" class='menu '>
        <ion-tab-button tab="jobs"  (click)="jobs()"  >
       
          <ion-icon name="today-outline"   [ngClass]="{'job_color':  jobsstatus=='true'}"></ion-icon> 
        </ion-tab-button>
        <ion-tab-button tab="payments" (click)="payments()">
   
          <ion-icon name="wallet-outline"   [ngClass]="{'job_color':  paymentstatus=='true'}"></ion-icon>  
          </ion-tab-button>
        
 
 
        <ion-tab-button tab="profile" (click)="oneTimeWash()">
      
          <img src="/assets/images/register_icon.png" alt="" srcset="" height="48%" class="person_icon" [ngClass]="{'profile_color':  profilestatus=='true'}">
         </ion-tab-button>

         <ion-tab-button tab="logout" (click)="logout()">
   
          <ion-icon name="log-out-outline" style="font-size: 35px;"></ion-icon>  
          </ion-tab-button>

      </ion-tab-bar>
  
    </ion-tabs>
   
  </ion-app>
</div>






  
